/*
	transition: all 0.3s ease-in-out;
	background: linear-gradient(270deg, #EF6B32 1.67%, #EF8343 40.08%, #F7AB32 100%);
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

*/
html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
}
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body, * {
	margin: 0;
	padding: 0;
	font-weight: normal;
	transition: all 0.3s ease-in-out;
}
a {
	text-decoration: none;
}
.sln10-wrap {
	height: 500vh;
	background: linear-gradient(180deg, #0c90dc 0px, #8bccf3 900px, #8D348A 901px, #C699C4 2000px, #fff 2800px);
}
.sln10-width {
	max-width: 1380px;
	margin: 0 auto;
	position: relative;
}
.sln10-header {
	position: relative;
	padding: 30px 0 0 0;
	overflow: hidden;
	height: 1050px;
}
.sln10-header-wrap {
	background: url('/10let/images/sln10-back.jpg') no-repeat center top / cover;
	position: relative;	
}
body {
	margin: 0;
	padding: 0;
}
.sln10-menu {
	display: flex;
	justify-content: space-between;
	align-items: center;
	backdrop-filter: blur(10px);
	border-radius: 20px;
	background: rgba(255, 255, 255, 0.15);
	padding: 30px;
	border: solid 1px #7ef6ff;
	position: relative;
	z-index: 3;
}
.sln10-menu > a > img {
	height: 60px;
}
.sln10-menu > div {
	display: flex;
}
.sln10-menu > div > a {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 20px;
	color: #fff;
	display: block;
	padding: 0 15px;
	text-decoration: none;
}
.sln10-menu > span {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 42px;
	white-space: nowrap;
	letter-spacing: -7%;
	color: #fff;
}
.sln10-header-img {
	width: 1200px;
	position: absolute;
	left: calc(50% - 600px);
	top: 20px;
	z-index: 2;
}
.sln10-bl1 {
	position: absolute;
	z-index: 1;
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 600px;
	white-space: nowrap;
	letter-spacing: -10%;
	color: #fff;
	left: -30px;
	top: 70px;
}
.sln10-bl2 {
	position: absolute;
	z-index: 20;
	right: 40px;
	top: 200px;
}
.sln10-bl2 span {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 55px;
	white-space: nowrap;
	letter-spacing: -7%;
	color: #fff;
	line-height: 1.15;
}
.sln10-bl2 span b {
	font-size: 100px;
	line-height: 1.25;
	letter-spacing: -7%;
}

.sln10-bl2 > a {
	display: flex;
	background: #DF2E2A;
	color: #fff;
	border-radius: 20px;
	padding: 20px 30px;
	justify-content: center;
	align-items: center;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 32px;	
	line-height: 130%;
	margin-top: 60px;
	text-transform: uppercase;
	box-shadow: 0px 0px 25px 8px #df2e2a79;
}
.sln10-bl2 > a img {
	height: 32px;
	margin-left: 20px;
}
.sln10-bl4 {
	position: absolute;
	bottom: 0px;
	height: 400px;
	left: 0;
	width: 100%;
	z-index: 10;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0%) 0%, #8D348A 80%);
}
.sln10-body-wrap {
	background: linear-gradient(180deg, #8D348A 0%, rgba(255, 255, 255, 100%) 80%);
	position: relative;
	z-index: 20;
	padding: 200px 0 0 0;
}
.sln10-bl3 {
	backdrop-filter: blur(10px);
	border-radius: 20px;
	background: rgba(255, 255, 255, 0.15);
	padding: 40px 35px;
	border: solid 1px #7ef6ff;
	margin-top: -540px;
	position: absolute;
	width: 100%;
}
.sln10-bl3-1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 40px 0;
}
.sln10-bl3-1 span:first-child {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 140px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 1.15;
}
.sln10-bl3-1 span:last-child {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 35px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 1.15;
	text-transform: uppercase;
}
.sln10-bl3-2 {
	border-top: solid 2px #fff;
	padding: 40px 30px 0;
	display: flex;
	justify-content: space-between;
}
.sln10-bl3-2 > div {
	width: calc(100% / 3);
}
.sln10-bl3-2 > div header {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 80px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 1.15;
	text-transform: uppercase;
	padding: 0px 0;
	margin: 0 100px 0 0;
	border-right: solid 2px #fff;
}
.sln10-bl3-2 > div:last-child header {
	margin: 0 0px 0 0;
	border-right: solid 0px #fff;
}
.sln10-bl3-2 > div p {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 20px;	
	line-height: 120%;
	color: #fff;
	padding-top: 20px;
}
.sln10-3col {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.sln10-3col img {
	width: 32%;
	border-radius: 20px;
}
.sln10-block1 {
	padding-bottom: 30px;
}
.sln10-block1 > header {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 60px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 1.15;
	text-transform: uppercase;
	text-align: center;
	padding: 30px 0;
}
.sln10-block1 > header img {
	padding: 0 20px;
}
.sln10-block1 > div {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 0 30px 0;
}
.sln10-block1 > div span:first-child {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 20px;	
	line-height: 120%;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 20px;
	padding: 20px;
	text-transform: uppercase;
	text-align: center;
}
.sln10-block1 > div span:last-child {
	text-align: center;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 20px;	
	line-height: 120%;
	color: #fff;
	border: solid 1px #fff;
	border-radius: 20px;
	padding: 20px 20px 20px 60px;
	text-transform: uppercase;
	position: relative;
}
.sln10-block1 > div span:last-child:after {
	position: absolute;
	left: 24px;
	top: calc(50% - 10px);
	content: '';
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background: #852A82;
}
.sln10-block1 > div img {
	padding: 0 30px;
	height: 10px;
}
h2 {
	color: #852A82;
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 52px;
	letter-spacing: -6%;
	line-height: 1.15;
	text-transform: uppercase;
}
.sln10-block1-b1 {
	margin-top: 15px;
	border-top: solid 2px #852A82;
	border-bottom: solid 2px #852A82;
	padding: 70px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.sln10-block1-b1 div {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 32px;	
	line-height: 120%;
	color: #fff;
	text-transform: uppercase;
}
.sln10-block1-b1 a {
	display: flex;
	background: #852A82;
	color: #fff;
	border-radius: 20px;
	padding: 30px 40px;
	justify-content: center;
	align-items: center;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 30px;	
	line-height: 130%;
	text-transform: uppercase;
	box-shadow: 0px 0px 25px 8px #852A8279;
}
.sln10-block1-b1 a img {
	height: 32px;
	margin-left: 20px;
}
.sln10-block1-b2 {
	display: flex;
	justify-content: space-between;
	padding: 50px 0 0 0;
}
.sln10-block1-b2 > div:first-child {
	width: 31%;
}
.sln10-block1-b2 > div:last-child {
	width: 67%;
	border-radius: 20px;
	border: solid 1px #eee;
	padding: 30px;
}
.sln10-block1-b2 > div:first-child > header {
	color: #852A82;	
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 85px;
	letter-spacing: -6%;
	line-height: 1.15;
	text-transform: uppercase;
}
.sln10-block1-b2 > div:first-child > p {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 30px;	
	line-height: 130%;
	text-transform: uppercase;
	color: #fff;
	padding: 30px 0;
}
.sln10-block1-b2 > div:first-child > div {
	border-radius: 20px;
	border: solid 1px #eee;
	padding: 20px;
}
.sln10-block1-b2 > div:first-child > div span {
	color: #852A82;	
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 42px;
	letter-spacing: -6%;
	line-height: 1.15;
	text-transform: uppercase;
	display: block;
	margin-bottom: 30px;
}
.sln10-block1-b2 > div:first-child > div img {
	width: 100%;
	margin-bottom: 20px;
}
.sln10-block1-b2 > div:last-child > div:first-child {
	display: flex;
	justify-content: space-between;
}
.sln10-block1-b2 > div:last-child > div:first-child > div:first-child {
	width: 31%;
}
.sln10-block1-b2 > div:last-child > div:first-child > div:first-child span {
	color: #852A82;	
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 42px;
	letter-spacing: -6%;
	line-height: 1.15;
	text-transform: uppercase;
	display: block;
	margin-bottom: 30px;
}
.sln10-block1-b2 > div:last-child > div:first-child > div:first-child img {
	width: 100%;
}
.sln10-block1-b2 > div:last-child > div:first-child > div:last-child {
	width: 67%;
}
.sln10-block1-b2 > div:last-child > div:first-child > div:last-child img {
	width: 100%;
	margin-bottom: 30px;
}
.sln10-block1-b2 > div:last-child > div:last-child {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 18px;	
	line-height: 130%;
	color: #fff;
	padding-top: 20px;
}

.sln10-block1-b3 {
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
}
.sln10-block1-b3 > div:first-child {
	border-radius: 20px;
	border: solid 1px #eee;
	padding: 30px;
	width: 67%;
}
.sln10-block1-b3 > div:first-child header {
	color: #852A82;	
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 42px;
	letter-spacing: -6%;
	line-height: 1.15;
	text-transform: uppercase;
	display: block;
	margin-bottom: 30px;
}
.sln10-block1-b3 > div:first-child p {
	color: #DF2E2A;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 16px;	
	line-height: 130%;
}
.sln10-block1-b3 > div:first-child img {
	width: 100%;
	margin-bottom: 30px;
}
.sln10-block1-b3 > div:last-child {
	border-radius: 20px;
	border: solid 1px #eee;
	padding: 30px;
	width: 31%;
}
.sln10-block1-b3 > div:last-child p {
	color: #DF2E2A;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 16px;	
	line-height: 130%;
}
.sln10-block1-b3 > div:last-child img {
	width: 100%;
	margin-bottom: 30px;
}
.sln10-bl4-2 {
	border-top: solid 2px #fff;
	padding: 60px 0;
	display: flex;
	justify-content: space-between;
	border-bottom: solid 2px #DF2E2A;
}
.sln10-bl4-2 > div {
	width: 32%;
}
.sln10-bl4-2 > div header {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 45px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #852A82;
	line-height: 1.15;
	text-transform: uppercase;
	padding: 30px 0;
	margin: 0 50px 30px 0;
	border-right: solid 2px #DF2E2A;
}
.sln10-bl4-2 > div:last-child header {
	margin: 0 0px 30px 0;
	border-right: solid 0px #fff;
}
.sln10-bl4-2 > div p {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 20px;	
	line-height: 120%;
	color: #8A5589;
	padding-top: 20px;
	padding-right: 80px;
}
h4 {
	text-align: center;
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 60px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #852A82;
	line-height: 1.3;
	text-transform: uppercase;
	padding: 30px 0 80px 0;
}
h4 span {
	font-size: 40px;
}
.sln10-form {
}
.sln10-form > div {
	display: flex;
	justify-content: flex-start;
	padding: 0 100px 30px;
}
.sln10-form > div:nth-child(2n+2) {
	justify-content: flex-end;
}
.sln10-form > div > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-radius: 20px;
	padding: 20px;
	background: #852A82;
	margin-right: 30px;
	cursor: pointer;
}
.sln10-form > div > div:last-child {
	background: #DF2E2A;
}
.sln10-form > div:nth-child(2n+2) > div {
	background: #DF2E2A;
}
.sln10-form > div:nth-child(2n+2) > div:last-child {
	background: #852A82;
}
.sln10-form > div > div span:first-child {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 16px;	
	line-height: 120%;
	color: #fff;
	display: block;
	padding-right: 30px;
}
.sln10-form > div > div span:last-child {
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 50px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 1.3;
}                           
.sln10-form > div > div input {
	border-radius: 10px;
	padding: 10px 20px;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 16px;	
	line-height: 120%;
}             
.sln10-form > div > div input.error {
	background: #ffffffc0;
}
.sln10-footer-wrap {
	background: url('/10let/images/Group 41.png') no-repeat center bottom / contain, linear-gradient(180deg, #fff 0%, #EF969479 53%, #DF2E2Aa0 74%, #DF2E2A 100%);
}
.sln10-footer-header {
	width: 100%;
	overflow: hidden;
	font-family: 'New York';
	font-weight: normal;
	font-style: italic;
	font-size: 210px;
	white-space: nowrap;
	letter-spacing: -6%;
	color: #fff;
	line-height: 0.9;
}
.sln10-footer-header span {
	font-size: 600px;
}
.sln10-footer {
	display: flex;
	justify-content: space-between;
	padding: 0 0 100px 0;
}
.sln10-footer > a > img {
	height: 70px;
}
.sln10-footer > div {
	display: flex;
	justify-content: space-between;
	width: 60%;
}
.sln10-footer > div > div {
}
.sln10-footer > div > div a {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 16px;	
	line-height: 120%;
	color: #fff;
	display: block;
	margin-bottom: 15px;
	white-space: nowrap;
}
.sln10-pay {
	background: #DF2E2A;
	border-radius: 20px;
	padding: 30px;
	display: none;
}
.sln10-pay > div:first-child {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.sln10-pay > div:first-child span {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 18px;	
	line-height: 120%;
	color: #fff;
}
.sln10-pay > input {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 36px;	
	line-height: 120%;	
	padding: 20px;
	border-radius: 20px;
	margin-bottom: 30px;
	display: block;
	width: 100%;
	border: solid 1px #fff;
}
.sln10-pay > input.error {
	border: solid 1px #000;
}
.sln10-pay-btns {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
[href='#pay'] {
	display: flex;
	background: #852A82;
	color: #fff;
	border-radius: 20px;
	padding: 30px 40px;
	justify-content: center;
	align-items: center;
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 30px;	
	line-height: 130%;
	text-transform: uppercase;
	box-shadow: 0px 0px 25px 8px #852A8279;
}
[href='#pay'] img {
	height: 32px;
	margin-left: 20px;
}
.sln10-pay-btns label {
	display: flex;	
	align-items: flex-start;
	justify-content: flex-start;
}
.sln10-pay-btns label input {
	border-radius: 3px;
	margin-right: 10px;
	width: 20px;
	height: 20px;
	border-color: #fff;
	background: #852A82;
}
.sln10-pay-btns label.error {
	background: #ffffff70;
}
.sln10-pay-btns label span {
	font-family: 'TT Firs Neue';
	font-weight: normal;
	font-size: 18px;	
	line-height: 120%;
	color: #fff;
	width: 300px;
}
.sln10-pay-btns label span a {
	text-decoration: underline;
	color: #fff;
}
